
* {
	border:0;
	margin:0;
	padding:0;
}

/* general */
a {
	color:#b484da;
	text-decoration:none;
}
a:hover {
	color:#666;
	text-decoration:underline;
}
blockquote {
	clear:left;
	background:#f1f1f1;
	border-left:2px solid #7534aa;
	color:#444;
	display:block;
	font-style:oblique;
	line-height:20px;
	margin:0 0 0 10px;
	padding:0 0 0 10px;
}
.left {
	float:left;
	margin:0 10px 0 0;
}
.right {
	float:right;
	margin:0 0 0 10px;
}
.shadepink {
  background-color: #fee;
}
.shadeblue {
  background-color: #eef;
}

.highlight {
	background-color:#eeeeee;
}
.flformat{
	margin-left:5px;
}
.zformat{
	margin-left:10px;
}
.menupics {
	float:left;
	margin:6px 5px 0px 0;
	width:20px;
	height:20px;
}
.textpics {
	float:left;
	margin:0 10px 10px 0;
}
.textpicfirst {
	float:left;
	margin:0 10px 10px 10px;
}
.textpiclast {
	float:left;
	margin:0 0 10px 0;
}
.textpic3last {
	float:left;
	margin:0 120px 10px 0;
}
.textpicitem {
	float:left;
	margin:0 10px 10px 10px;
	clear: both;
	width:250px;
}
#picitems li{
	clear: both;
}
.cutlist1 {background-color:#f0fec8;}
.cutlist2 {background-color:#e2fad4;}
.cutlist3 {background-color:#d5fac0;}
.leftadtxt {
	float:left;
	margin:10px 10px 10px 10px;
}
.rightadlink {
	float:right;
	margin:0 10px 0 10px;
}
.adleft {
	clear: both;
	float:left;
	margin:0 10px 0 0;
	width:380px;
}
.adright {
	float:right;
	margin:20px 0 0 10px;
}
.advert {
	clear: both;
}
.dadvert {
	clear: both;
	height:0;
}
.plusone {
	clear:both;
	float:right;
	margin:2px 10px 0 10px;
}
.plusoneleft {
	clear:both;
	float:left;
	margin:2px 10px 0 10px;
}
.advspace {
	clear: both;
	margin:5px 0 5px 5px;
	padding:2px 0 5px 10px;
	
}
fieldset {
	border: #7534aa 1px solid;
	margin-left: 10px;
	margin-right: 10px;
	clear: both;
}
.leftHiLite {
	float:left;
	margin:10px 0px 0 5px;
	width: 205px;
}
.rightHiLite {
	float:right;
	margin:0 0 0 0px;
	width: 285px;
}

legend {
	font-weight: bold;
	color:#555555;
	margin-left: 100px;
	padding-left: 10px;
	padding-right: 10px;
}
.adhead {
	font-weight: bold;
	color:#555555;
	margin-left: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
.clear{
	clear: both;
}
/* body */
body         { background-color: #fff; background-image: 
               url('images/background_sub.jpg'); 
               background-repeat: repeat-x; background-attachment: scroll; 
               color: #666; font-style: normal; font-variant: normal; 
               font-weight: normal; font-size: 0.8em; font-family: 
               Verdana, 'Trebuchet MS', Georgia, 'Times New Roman', Times, serif; 
               background-position: top }
/* header */
#header {
	height:170px;
	margin:0 auto;
	position:relative;
	width:760px;
}

#header:after {
	clear:both;
	content:'.';
	display:block;
	height:0;
	visibility:hidden;
}
#header img {
	position:absolute;
	left:0px;
}
#header h1 {
	color:#666;
	font-size:40px;
	font-weight:400;
	left:0;
	letter-spacing:-2px;
	position:absolute;
	top:40px;
}
#header h2 {
	top:30px;
	color:#7534aa;
	font-size:20px;
	font-weight:400;
	position:absolute;
	left:240px;
}
#header h2 a{
	display:block;
	color:#7534aa;
}
#header h2 a:hover {
	background:#b484da;
	color:#eee;
	text-decoration:none;
}
#header h2:hover {
	background:#b484da;
	color:#eee;
	text-decoration:none;
}
#header h3 {
	top:108px;
	position:absolute;
	color:#fff;
	font-size:1.6em;
	font-weight:200;
	right:10px;
}
#header a:hover {
	background:#b484da;
	color:#eee;
	text-decoration:none;
}

#header p {
	color:#b484da;
	top: 55px;
	font-size:1.2em;
	position:absolute;
	left:240px;
}
#header ul {
	list-style:none;
	position:absolute;
	top:100px;
}
#header ul li {
	list-style:none;
}
#header ul li a {
	color:#fff;
	display:block;
	font-size:1.6em;
	font-weight:200;
	height:20px;
	padding:10px;
	width:190px;
}
#header ul li a:hover {
	background:#b484da;
	color:#eee;
	text-decoration:none;
}

/* content */
#content {
	height:auto;
	margin:0 auto;
	width:760px;
}
#content:after {
	clear:both;
	content:'.';
	display:block;
	height:0;
	visibility:hidden;
} 

/* sidebar */
#sidebar {
	float:left;
	width:210px;
}
#sidebar h1 {
	border-bottom:2px solid #7534aa;
	color:#444;
	font-size:165%;
	font-weight:400;
	line-height:30px;
	padding:0 10px;
}
#sidebar input {
	background:#f1f1f1;
	color:#555;
	margin:10px;
	padding:5px;
	width:180px;
}
#sidebar p {
	background:#f1f1f1;
	color:#555;
	display:block;
	font-size:90%;
	line-height:20px;
	margin:10px 0;
	padding:10px;
}
#sidebar p a.more {
	display:block;
	text-align:right;
}
#sidebar ul {
	margin:10px;
}
#sidebar ul li {
	border-bottom:1px solid #b484da; 
	list-style:none;
	padding:5px 2px;
}
#sidebar ul li a {
	color:#333;
	display:block;
	padding:5px;
	text-decoration:none;
}
#sidebar ul li a:hover {
	background:#b484da;
	color:#eee;
	text-decoration:none;
}
#sidebar ul li .newsdate {
	display:block;
	text-align:right;
}
#upload input{
	background:#f1f1f1;
	border:1px solid #b484da;
	color:#555;
	margin:5px 5px 5px 10px;
	padding:5px;
}
#upload p{
	margin:10px;
	background:#fff;
	border-bottom:1px solid #b484da; 
	list-style:none;
	padding:5px 5px;
	color:#333;
	display:block;
	text-decoration:none;
	font-size:90%;
	line-height:20px;
}	
#upload .f2{
		border:1px solid black;
}


/* Image Paging menu  */
#imgmenu{
	margin: 15px 0 10px 0;
}
#imgmenu ul {
	margin: 0 0 0 0;
	padding:0;
}
#imgmenu ul li {
	padding:0 0 0 0;
	border-bottom: none;
}
#imgmenu ul li a {
	padding:0;
}
#imgmenu ul li a:hover {
	background:#fff9e1;
}

#pagemenu {
  margin:0 0 0 0; 
  padding:0; 
  height:23.5em;
  overflow:hidden; 
  background-color:#fff9e1; 
 }

#pagemenu li {
  list-style-type:none;
  margin:0 0 0 0; 
  float:left; 
  display:block; 
  width:100%;
  }
#pagemenu li a {
  display:block; 
  padding:0 0 0 0;
  margin:0 0 0 0;
/*  border-right:1px solid #b484da;
  border-left:1px solid #b484da;*/
  text-decoration:none; 
  color:#00b;
  background-color:#fff9e1; 
  width:100%;
  }
#pagemenu li a span {
  margin:10px 0 0 0;
  display:none; 
  color:#000;
  background-color:#fff9e1; 
  clear:both;
  }
#pagemenu li a.one span {
  display:block; 
 height:15em; 
  margin:0 10px;
  }
#pagemenu li a.notfound span {
  display:block; 
 height:15em; 
  margin:0px 0 0 15px;
  }
#pagemenu li a.notfound span img {
  width:170px; 
  height:175px; 
  border: 0;
  }


#pagemenu li a:hover {
  background:#fff9e1; 
/*  border-right:1px solid #b484da;*/
  }
#pagemenu li a:hover span {
  display:block; 
  height:15em;
  margin:0 10px; 
  cursor:pointer;
  clear:both;
  }
#pagemenu .h2 {
  margin:0 5px; 
  padding:0 0 0px 5px; 
  color:#777; 
  font-variant:small-caps; 
  font-size:1.2em; 
  border:0;
  float:left;
  }
#pagemenu .h3 {
  margin: 0px 5px 5px 10px;
  padding:0; 
  font-size:0.8em; 
  font-style: normal; 
  font-variant: normal; 
  font-weight: normal;
  color:#008;
  clear: both;
  float:left;
  }
#pagemenu img {
  margin:5px 5px 5px 0; 
  border:1px solid #000; 
  float:left;
  }
  /* status */

#status {
	background-color: #fff9e1; 
}
#status .welcome {
	border-left:1px solid #b484da; 
	border-right:1px solid #b484da; 
	font-variant:small-caps; 
	font-size:1.2em; 
	background:#fff9e1;
	color: #555;
	margin: 0;
	padding: 5px 5px 5px 5px;
}
#status .since {
	border-left:1px solid #b484da; 
	border-right:1px solid #b484da; 
	font-size:70%;
	background:#fff9e1;
	color: #555;
	margin: -5px 0 0 0;
	padding: 0px 5px 5px 5px;
}
#status .slinks {
	border-left:1px solid #b484da; 
	border-right:1px solid #b484da; 
	font-size:70%;
	background:#fff9e1;
	color: #555;
	margin: -5px 0 0 0px;
	padding: 0px 5px 5px 5px;
}
#status .subsect {
	border-left:1px solid #b484da; 
	border-right:1px solid #b484da; 
	font-size:100%;
    font-weight: bold;
	background:#fff9e1;
	color: #b484da;
	margin: -5px 0 0 0;
	padding: 10px 5px 5px 10px;
}
#status ul {
	border-left:1px solid #b484da; 
	border-right:1px solid #b484da; 
	font-size:85%;
	background:#fff9e1;
	color: #555;
	margin: -5px 0 0 0;
	padding: 0px 5px 5px 5px;
}

/* weather */

#weather {
	background-color: #fff9e1;
 
}
#weather p {
  background-color: #fff;
  font-size:0.8em;
  margin:0;
  padding:0; 
  display:block; 
}


#whead{
  margin:0px 0 0 0;
  display:block; 
  height:  2em; 
  clear:both;
}
#weather span{
  margin:0px 0 0 0;
  display:block; 
  height:3.5em; 
  clear:both;
}

#weather .w2 {
  margin:0 5px; 
  padding:0 0 5px 5px; 
  font-variant:small-caps; 
  font-size:1.2em; 
  border:0;
  float:left;
  }
#weather .w3 {
  margin: 0px 10px 0px 0px;
  padding:0; 
  font-size:0.8em; 
  font-style: normal; 
  font-variant: normal; 
  font-weight: normal;
  float:right;
  }
#weather .w4 {
  margin: 5px 5px 0px 0px;
  padding:0; 
  font-size:0.8em; 
  font-style: normal; 
  font-variant: normal; 
  font-weight: normal;
  color:#008;
  float:left;
  }
#weather .w5 {
  margin: 5px 5px 0px 0px;
  padding:0; 
  font-size:0.8em; 
  font-style: normal; 
  font-variant: normal; 
  font-weight: normal;
  color:#008;
  float:right;
}
#weather img {
  margin:0 5px 0 5px; 
  border:0; 
  float:left;
  }

/* Side Advert */

#sideAd {
	background-color: #fff9e1;
 	clear:both;
}
#sideAdHead{
  margin:0px 10px 0 10px;
  display:block; 
  height:35px; 
  clear:both;
  text-align:center;
}
#sideAd h3{
  margin:5px 10px 0 10px;
  font-size:10px; 
  display:block; 
  height:15px; 
  text-align:center;
  clear:both;
}

#sideAd span{
  margin:0px 10px 0 10px;
  display:block; 
  height:75px; 
  clear:both;
}
#sideAd .p1 {
  margin:0 0px; 
  padding:5px 5px 5px 0px; 
  font-variant:small-caps; 
  font-size:1.2em; 
  border:0;
  float:right;
  }
#sideAd .p2 {
  margin: 5px 5px 0px 5px;
  padding:0; 
  font-size:0.8em; 
  font-style: normal; 
  font-variant: normal; 
  font-weight: normal;
  line-height: 15px;
  float:left;
  clear:both;
  }

 
/* Promotion */

#promotion {
	background-color: #fff9e1;
 	clear:both;
}
#promotion p {
  background-color: #fff;
  font-size:0.8em;
  margin:0;
  padding:0; 
  display:block; 
}

#phead{
  margin:0px 0 0 0;
  display:block; 
  height:2em; 
  clear:both;
  border-left:1px solid #b484da; 
  border-right:1px solid #b484da;
}
#promotion span{
  padding:0px 10px 0px 10px;
  display:block; 
  height:1.8em; 
  clear:both;
  border-left:1px solid #b484da; 
  border-right:1px solid #b484da;
}
.p2 {
  margin:0 5px; 
  padding:0 0 5px 5px; 
  font-variant:small-caps; 
  font-size:1.2em; 
  border:0;
  float:left;
  }
#promotion .p3 {
  margin: 0px 10px 2px 10px;
  padding:0; 
  font-size:0.8em; 
  font-style: normal; 
  font-variant: normal; 
  font-weight: normal;
  float:right;
  }
#promotion .p3a {
  margin: 3px 10px 2px 10px;
  padding:0; 
  font-size:0.9em; 
  font-style: normal; 
  font-variant: normal; 
  font-weight: normal;
  float:right;
  }
#promotion .p4 {
  margin: 5px 5px 0px 0px;
  padding:0; 
  font-size:0.8em; 
  font-style: normal; 
  font-variant: normal; 
  font-weight: normal;
  color:#008;
  float:left;
  }
#promotion .p5 {
  margin: 5px 5px 0px 0px;
  padding:0; 
  font-size:0.8em; 
  font-style: normal; 
  font-variant: normal; 
  font-weight: normal;
  color:#008;
  float:right;
}
#promotion .p5 img{
  margin: -5px 5px 0px 10px;
  padding:0; 
  float:right;
}
#promotion .eend {
	clear:both;
	border-left:1px solid #b484da; 
	border-right:1px solid #b484da; 
	font-size:70%;
	background:#fff9e1;
	color: #555;
	margin: -5px 0 0 0px;
	padding: 0px 5px 5px 5px;
}
  
.curved {
	margin-top: 5px;
  width:100%;
  }
.curved .b1, .curved .b2, .curved .b3, .curved .b4  {
  font-size:1px; 
  display:block; 
  background:#fff9e1; 
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */ 
}
.curved .b1, .curved .b2, .curved .b3 {
  height:1px;
  }
.curved .b2, .curved .b3, .curved .b4 {
  background:#fff9e1;  
  border-left:1px solid #b484da ; 
  border-right:1px solid #b484da ;
  }
.curved .b1 {
  margin:0px 4px 0px 4px; 
  background:#b484da; 
  }
.curved .b2 {
  margin:0 2px; 
  border-width:0 2px;
  }
.curved .b3 {
  margin:0 1px;
  }
.curved .b4 {
  height:2px; 
  margin:0;
  }
.boxcontent {
  display:block; 
  margin:0 0px;
  background:transparent; 
  border-left:1px solid #b484da; 
  border-right:1px solid #b484da;
  font-size:100%; 
  text-align:justify;
  width:100%;
  }


/* Main */
#main {
	float:right;
	width:520px;
	max-height: 999999px;
}
#main p {
	color:#555;
	line-height:20px;
	padding:10px;
	max-height: 999999px;
}
#main p a img{
	width: 200px;
	height: auto;
}


#main p a img:hover{

	height: auto;
	width: 518px;
}

.expand {
	height: auto;
	align:top;
	float:left;
	margin:10px 0px 0px 0px;
	clear:left;
}
.expand i{
	clear:both;
	float:left;
	width:200px;
	margin-top:3px;
	margin-left:10px;
	margin-bottom:5px;
	font-size:0.9em;
}
.expand img{
	width: 200px;
	height: auto;
	float:left;
	margin-left:10px;
}
.expand img:hover{
	height: auto;
	width: 518px;
}

.comment{
	display:block;
	text-align:right;
}	
#main h1 {
	border-bottom:2px solid #7534aa;
	color:#444;
	font-size:165%;
	font-weight:400;
	line-height:30px;
	padding:0 10px;
}
#main h1 img{
	float: right;
	display: inline;
	padding:5px 0 0 0;
}
#main h2 {
	border-bottom:1px solid #7534aa;
	color:#444;
	font-size:110%;
	line-height:normal;
	padding:10px 10px 5px 10px;
}
#main hr {
	border-bottom:1px solid #7534aa;
	color:#444;
	padding:0 10px;
}

#main ul {
	margin:15px 0 15px 20px;
	padding:0px 0px 0px 0px;

}

#main li {
	margin:5px 0px 0 0;
	padding:0 0 0 15px;
	list-style-type:none;
	border-bottom:1px solid #eee;
	background-image:url(images/li.gif);
	background-position: 0px 0px;
	background-repeat:no-repeat;

}
.selector{
display: block;
HEIGHT: 70px; 
}

#search {
	margin: 10px 0 0 0;
}

#search .searchform {
	border:1px solid #b484da; 
	font-size: 15px;
	margin:10px 2px 10px 10px;
}

#search b {
	color:#555;
	font-size:100%;
	margin:0 0 0px 10px;
}
#search input {
	background-color:#ffffff; 
	border:1px solid #ccc;
	color:#555;
	font-size: 15px;
	padding: 2px;
	margin: 2px;
}
#search input.search-text-field {
	width: 200px;
	height: 20px;
	border: 1px solid #999;
	background: #fff;
}
#search input.submit-button {
	background: url(images/member-login-button.gif) no-repeat left top;
	width: 32px;
	height: 22px;
	font-size: 0;
	color: #536eaa;
	cursor: pointer;
	border: 0;
}

.swapList {
  background-color: #fff;
  font-size:1em;
  border: 1px solid #999;
  margin:5px 10px 5px 10px;
  padding:0; 
  height: 60px;
  display:block; 
}
.offerList {
  background-color: #fee;
  font-size:1em;
  border: 1px solid #999;
  margin:5px 10px 5px 10px;
  padding:0; 
  height: 60px;
  display:block; 
}
.wantList {
  background-color: #eef;
  font-size:1em;
  border: 1px solid #999;
  margin:5px 10px 5px 10px;
  padding:0; 
  height: 60px;
  display:block; 
}

.swapimg {
  margin:5px 5px 5px 5px;
  padding:0; 
  float: left;
}
.swaptitle {
  margin:10px 5px 5px 10px;
  padding:0; 
  float: left;
}
.swapcancel {
  margin:10px 10px 5px 10px;
  padding:0; 
  float: right;
}
.swapOptions {
  float:left;
  margin:0 0 0 0;
  width: 82%;
}
.swapText {
  clear:left;
  margin:0 0 0 10px;
  padding:0; 
  float: left;
  height: 20px;
}

.powItem {
  background-color: #eef;
  font-size:1em;
  border: 1px solid #999;
  margin:5px 10px 5px 10px;
  padding:0; 
  height: 110px;
  display:block; 
}
.powImg {
  margin:10px 5px 10px 10px;
  padding:0; 
  float: left;
}
.powTitle {
  margin:10px 5px 0px 10px;
  padding:0; 
  font-size:1.3em;
  float: left;
  width: 350px;
}
.powType {
  margin:0 0 0 10px;
  padding:0; 
  font-size:1.2em;
  float: left;
}
.powText {
  margin:5px 0 0 10px;
  padding:0; 
  float: left;
  height: 20px;
  width: 350px;
}


/* Event List Information */
#eventlist span {
	clear:both;
	display:block;
}
#eventlist .ev1 {
  margin:0 5px; 
  padding:5px 0 5px 5px; 
  font-variant:small-caps; 
  font-size:1.2em; 
  border:0;
  clear:both;
  float:left;
  }
#eventlist .ev2 {
  margin: 0px 10px 0px 0px;
  padding:5px 0 0 0; 
  font-size:1.0em; 
  font-style: normal; 
  font-variant: normal; 
  font-weight: normal;
  float:right;
  }
#eventlist .ev3 {
  margin: 0px 5px 5px 10px;
  padding:0; 
  font-size:1.0em; 
  font-style: normal; 
  font-variant: normal; 
  font-weight: normal;
  color:#008;
  float:left;
  	width:520px;
  }

/* Information Columns */

#info_left {
	float: left;
	width: 250px;
	padding-top: 18px;
}

#info_right {
	float: right;
	width: 250px;
	padding-top: 18px;
}


/* footer */
#footer {
	margin:10px auto;
	width:760px;
	clear: both;
}
#footer:after {
	clear:both;
	content:'.';
	display:block;
	height:0;
	visibility:hidden;
}
#footer p b {
	font-weight:200;
}
#footer p {
	border-top:2px solid #7534aa;
	color:#555;
	font-size:0.8em;
	line-height:20px;
	padding:10px;
	text-align:center;
	visibility:visible;}